EDIT - feature request #3667
task # 4338 (In Progress): [MASTER] Handle abbreviated title and protected cache correctly in TaxEditor

Implement correct implementation of original spelling in publications
08/26/2013 09:00 PM - Andreas Mller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Mller % Done: 100%
Category: cdmlib Estimated time: 0:00 hour
Target version: Release 5.23

Severity: normal

Description

see #2874 for original spelling explanation.

The open question is, if the original spelling also needs to be in italics or not. => yes, see #3667#note-4

Related issues:

Related to EDIT - task #3967: Rethink original spelling strategy Duplicate
Related to EDIT - bug #7781: original spelling is missing for accepted taxon ... In Progress
Related to EDIT - task #6591: Use name used in source for original spelling Closed
Related to EDIT - feature request #3665: Further implementation of original s... Closed
Related to EDIT - feature request #9270: show original spelling on taxon page Duplicate

Associated revisions

Revision 9f804efe - 05/13/2021 01:45 PM - Andreas Miiller
fix #3667 implement tagged text for original spellings

History

#1 - 08/26/2013 09:26 PM - Andreas Miuller

Mail an Taxonomen (26.8.):

Wie steht es mit Layout, wird dieser Teil auch in italics gesetzt, wie der eigentliche Name, oder bleibt er unverandert?
Viele Grif3e,
Andreas M.

#2 - 05/02/2016 04:50 PM - Andreas Miiller
- Target version changed from CDM UML 3.3/3.4 - Postprocessing to Unassigned CDM tickets

#3 - 02/17/2017 07:18 PM - Andreas Miiller
- Related to task #3967: Rethink original spelling strategy added

#4 - 04/26/2017 12:56 AM - Andreas Miiller

- Description updated

NK: ... Im genannten Fall hie3e das: Abies alba Mill., (‘allba'), also nach dem Literturzitat, dann ich auch eindeutig, dass es sich um die urspringliche
Version dort handelt, die urspriingliche Variante dabei ebenfalls kursiv. (s. #3665)

#5 - 04/26/2017 01:00 AM - Andreas Miiller
- Status changed from New to In Progress
- Priority changed from New to Highest

- Target version changed from Unassigned CDM tickets to Release 4.7
https://dev.e-taxonomy.eu/redmine/issues/3667#note-4
https://dev.e-taxonomy.eu/redmine/issues/3665

#6 - 05/17/2017 01:50 PM - Andreas Miiller

- Target version changed from Release 4.7 to Release 4.8

#7 - 07/06/2017 10:52 PM - Andreas Miiller

- Target version changed from Release 4.8 to Release 4.9

#8 - 07/21/2017 10:13 AM - Andreas Miiller

- Target version changed from Release 4.9 to Release 4.10

#9 - 09/24/2017 03:58 PM - Andreas Miiller

- Target version changed from Release 4.10 to Release 4.11

#10 - 11/08/2017 11:26 AM - Andreas Miiller

- Target version changed from Release 4.11 to Release 4.12

#11 - 12/05/2017 02:03 PM - Andreas Miiller

- Target version changed from Release 4.12 to Release 4.13

#12 - 01/31/2018 12:50 PM - Andreas Miiller

- Target version changed from Release 4.13 to Release 4.14

#13 - 02/15/2018 03:39 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#14 - 05/17/2018 08:30 AM - Andreas Miiller

- Target version changed from Release 5.0 to Release 5.1

#15 - 06/27/2018 02:29 PM - Andreas Miiller

- Target version changed from Release 5.1 to Release 5.2

#16 - 08/17/2018 04:03 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#17 - 09/06/2018 10:05 AM - Andreas Muller

- Target version changed from Release 5.3 to Release 5.4

#18 - 09/24/2018 10:49 AM - Andreas Muller

- Related to bug #7781: original spelling is missing for accepted taxon in taxon page added

#19 - 10/23/2018 11:31 AM - Andreas Muller

- Target version changed from Release 5.4 to Release 5.5

#20 - 02/14/2019 10:33 PM - Andreas Miiller

- Target version changed from Release 5.5 to Release 5.6

#21 - 02/19/2019 05:03 PM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release

#22 - 11/27/2020 12:26 PM - Andreas Miiller

- Private changed from Yes to No

#23 - 11/27/2020 12:38 PM - Andreas Miiller

- Related to task #6591: Use name used in source for original spelling added

#24 - 11/27/2020 12:41 PM - Andreas Miiller

- Related to feature request #3665: Further implementation of original spelling name caching added
#25 - 11/27/2020 12:42 PM - Andreas Miiller

- Target version changed from Reviewed Next Major Release to Release 5.18

#26 - 12/04/2020 04:03 PM - Andreas Miiller

- Target version changed from Release 5.18 to Release 5.19

#27 - 01/27/2021 04:01 PM - Andreas Miiller

- Target version changed from Release 5.19 to Release 5.21

#28 - 03/10/2021 02:34 PM - Andreas Miiller

- Target version changed from Release 5.21 to Release 5.22

#29 - 04/16/2021 09:43 PM - Andreas Miiller

- Target version changed from Release 5.22 to Release 5.25

#30 - 05/13/2021 01:45 PM - Andreas Miiller
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|9f804efe2c1ddcObaaal3b1491d222e45acd84dd2.

#31 - 05/13/2021 01:56 PM - Andreas Miiller

- Related to feature request #9270: show original spelling on taxon page added

#32 - 05/15/2021 02:25 AM - Andreas Miller
- Description updated

- % Done changed from 50 to 80

Still need to check/discuss if this is already the case in dataportal and print publication

#33 - 05/15/2021 02:25 AM - Andreas Miiller
- Parent task set to #4338

#34 - 05/15/2021 02:27 AM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 80 to 100

Andreas Muller wrote:

Still need to check/discuss if this is already the case in dataportal and print publication

This is mentioned in #7781 so | think we can close this ticket.

#35 - 05/17/2021 09:51 AM - Andreas Miuller

- Target version changed from Release 5.25 to Release 5.23
https://dev.e-taxonomy.eu/redmine/projects/edit/repository/cdmlib/revisions/9f804efe2c1ddc0baaa3b1491d222e45acd84dd2
https://dev.e-taxonomy.eu/redmine/issues/7781
http://www.tcpdf.org

